## librdf-rdfa-parser-perl 1.094

=== debian/changelog ===
librdf-rdfa-parser-perl (1.094-2) unstable; urgency=low

  * Update package relations:
    + Build-depend on and recommend libxml-atom-owl-perl.
    + Build-depend on librdf-query-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 20:16:47 +0100

librdf-rdfa-parser-perl (1.094-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616532.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 15:07:28 +0100
