=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for RDF::RDFa::Parser
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = RDF-RDFa-Parser
#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
DEB_UPSTREAM_TARBALL_MD5 = cbb0a7fc687c0d753748f3282fe82ffb

# Needed (always/often) at runtime, and also for upstream build process
common-depends = libcommon-sense-perl, libossp-uuid-perl, libfile-sharedir-perl, libfile-spec-perl, libfile-temp-perl
common-depends += , libhtml-html5-parser-perl, libhtml-html5-sanity-perl, libhttp-cache-transparent-perl, libwww-perl
common-depends += , libmodule-pluggable-perl, librdf-trine-perl, libscalar-list-utils-perl, liburi-perl
common-depends += , libxml-libxml-perl, libxml-regexp-perl
common-recommends = libarchive-zip-perl
common-recommends += , libxml-atom-owl-perl

CDBS_BUILD_DEPENDS += , $(common-depends), $(common-recommends)
CDBS_DEPENDS_ALL = $(common-depends)
CDBS_RECOMMENDS_ALL = $(common-recommends)

# Needed by upstream tests
CDBS_BUILD_DEPENDS += , libfile-slurp-perl, libtest-simple-perl, librdf-query-perl
