## librdf-rdfa-parser-perl 1.096

=== debian/changelog ===
librdf-rdfa-parser-perl (1.096-2) unstable; urgency=low

  [ gregor herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Jonas Smedegaard ]
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Nov 2011 16:29:57 +0700

librdf-rdfa-parser-perl (1.096-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file:
    + Fix use separate sections for Artistic and GPL-1+.
    + Add/Improve references for mangled convenience copies of external
      code projects:
      - Module::Install
      - Module::Install::AutoManifest
      - Module::Package
      - List::Util
      - YAML::Tiny
    + Rewrap and shorten comments.
  * Update package relations:
    + Stop (build-)depending on libraries no longer used:
      - libhttp-cache-transparent-perl
    + Stop build-depending on libraries provided by core Perl:
      - libtest-simple-perl
      - libscalar-list-utils-perl
    + Stop (build-)depending on libraries provided by core Perl (even
      in oldstable):
      - libmodule-pluggable-perl
      - libfile-temp-perl
    + (Build-)depend on recent perl favored over explicit library:
      - libfile-spec-perl
    + Relax build-dependency on cdbs (needlessly tight).
    + Relax build-depend unversioned on debhelper and devscripts (needed
      versions satisfied even in oldstable).
  * Drop patch 2001: Upstream no longer verifies source during build.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Nov 2011 16:04:08 +0700
