=== debian/control ===
--- 
+++ 
@@ -1,34 +1,28 @@
 Source: librdf-rdfa-parser-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
- perl,
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+Build-Depends: devscripts,
+ cdbs (>= 0.4.73~),
+ debhelper,
  dh-buildinfo,
  libcommon-sense-perl,
  libossp-uuid-perl,
  libfile-sharedir-perl,
- libfile-spec-perl,
- libfile-temp-perl,
+ perl (>= 5.10.1) | libfile-spec-perl,
  libhtml-html5-parser-perl,
  libhtml-html5-sanity-perl,
- libhttp-cache-transparent-perl,
  libwww-perl,
- libmodule-pluggable-perl,
  librdf-trine-perl,
- libscalar-list-utils-perl,
  liburi-perl,
  libxml-libxml-perl,
  libxml-regexp-perl,
  libarchive-zip-perl,
  libxml-atom-owl-perl,
  libfile-slurp-perl,
- libtest-simple-perl,
  librdf-query-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-rdfa-parser-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-rdfa-parser-perl.git
 Homepage: http://search.cpan.org/dist/RDF-RDFa-Parser/
