=== debian/rules ===
--- 
+++ 
@@ -24,12 +24,12 @@
 DEB_UPSTREAM_PACKAGE = RDF-RDFa-Parser
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
-DEB_UPSTREAM_TARBALL_MD5 = cbb0a7fc687c0d753748f3282fe82ffb
+DEB_UPSTREAM_TARBALL_MD5 = 0333dab450f6e179b66a6c1ad4895225
 
 # Needed (always/often) at runtime, and also for upstream build process
-common-depends = libcommon-sense-perl, libossp-uuid-perl, libfile-sharedir-perl, libfile-spec-perl, libfile-temp-perl
-common-depends += , libhtml-html5-parser-perl, libhtml-html5-sanity-perl, libhttp-cache-transparent-perl, libwww-perl
-common-depends += , libmodule-pluggable-perl, librdf-trine-perl, libscalar-list-utils-perl, liburi-perl
+common-depends = libcommon-sense-perl, libossp-uuid-perl, libfile-sharedir-perl, perl (>= 5.10.1) | libfile-spec-perl
+common-depends += , libhtml-html5-parser-perl, libhtml-html5-sanity-perl, libwww-perl
+common-depends += , librdf-trine-perl, liburi-perl
 common-depends += , libxml-libxml-perl, libxml-regexp-perl
 common-recommends = libarchive-zip-perl
 common-recommends += , libxml-atom-owl-perl
@@ -39,4 +39,4 @@
 CDBS_RECOMMENDS_ALL = $(common-recommends)
 
 # Needed by upstream tests
-CDBS_BUILD_DEPENDS += , libfile-slurp-perl, libtest-simple-perl, librdf-query-perl
+CDBS_BUILD_DEPENDS += , libfile-slurp-perl, librdf-query-perl
