## librdf-rdfa-parser-perl 1.097

=== debian/changelog ===
librdf-rdfa-parser-perl (1.097-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * update Vcs-* URIs to use salsa.debian.org

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * set upstream metadata fields:
    Bug-Database Repository

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on devscripts dh-buildinfo cdbs
  * fix recommend libarchive-zip-perl libxml-atom-owl-perl
  * relax to stop build-depend explicitly
    on (recent perl or) libfile-spec-perl:
    provided by perl in all supported Debian releases
  * use debhelper compatibility level 13 (not 7);
    build-depend on debhelper-compat (not debhelper)
  * set environment variable NO_AUTO_INSTALL
    to avoid use of Module::AutoInstall during build,
    and repurpose patch 1001 to use shared module Module::Package;
    build-depend on recent libmodule-package-rdf-perl
  * move aside stale copy of Scalar::Util during build;
    closes: bug#988800, thanks to Niko Tiny and Gregor Herrmann
  * declare compliance with Debian Policy 4.6.0
  * set Rules-Requires-Root: no
  * enable autopkgtest
  * annotate test-only build-dependencies
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Sep 2021 15:12:07 +0200

librdf-rdfa-parser-perl (1.097-1) unstable; urgency=low

  * New upstream release.
    Closes: bug#677037. Thanks to Kjetil Kjernsmo.

  * Update copyright file:
    + Improve Files sections for convenience copies of external Perl
      modules.
    + Extend coverage of main licensing and packaging.
    + Improve references to main author.
    + Favor issue tracker as contact.
    + Fix refer to versioned GPL license.
    + Quote license string in GPL comment.
    + Bump format version to 1.0.
  * Include example files.
  * Add patch 1001 to avoid auto-installing dependencies during build.
  * Use metacpan.org URL as homepage and main source, and add
    bitbucket.org URL as secondary source, to match upstream hinting.
  * Bump standards-version to 3.9.3.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Jun 2012 15:26:32 +0200
