=== debian/control ===
Source: librdf-rdfa-parser-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-package-rdf-perl (>= 0.014-2~),
 libcommon-sense-perl <!nocheck>,
 libossp-uuid-perl <!nocheck>,
 libfile-sharedir-perl <!nocheck>,
 libhtml-html5-parser-perl <!nocheck>,
 libhtml-html5-sanity-perl <!nocheck>,
 libwww-perl <!nocheck>,
 librdf-trine-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
 libxml-regexp-perl <!nocheck>,
 libarchive-zip-perl <!nocheck>,
 libxml-atom-owl-perl <!nocheck>,
 libfile-slurp-perl <!nocheck>,
 librdf-query-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-rdfa-parser-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-rdfa-parser-perl
Homepage: https://metacpan.org/release/RDF-RDFa-Parser
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: librdf-rdfa-parser-perl
Architecture: all
Depends:
 libcommon-sense-perl,
 libfile-sharedir-perl,
 libhtml-html5-parser-perl,
 libhtml-html5-sanity-perl,
 libossp-uuid-perl,
 librdf-trine-perl,
 liburi-perl,
 libwww-perl,
 libxml-libxml-perl,
 libxml-regexp-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libarchive-zip-perl,
 libxml-atom-owl-perl,
Description: flexible RDFa parser
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDFa is a collection of attributes and processing rules for extending
 XHTML to support RDF.
 .
 RDF::RDFa::Parser is a Perl library providing a flexible RDFa parser
 for e.g....:
  * working with an RDF::Trine::Model that can be queried with SPARQL
  * dealing with local data
  * working with Open Graph Protocol data
