=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/RDF-RDFa-Parser   .*/RDF-RDFa-Parser-(\d.*)\.tar\.gz debian
